from eventAPI import *
from APIUtils import *

def fireEvent(e):
   if (getTag(e, "lFlagU") != 0):
      return 1
   else:
      showMessage(e, ["The pantry is mostly empty, except for various chunks of meat of dubious provenance.","","More than that, you don't want to know."])
      setTag(e, "lFlagU", 1)
      return 1
